/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Mapa del disco";
"welcome.description.filemanager" = "Administre todos los archivos del disco con un mapa visual.";
"welcome.button.scan" = "Seleccionar carpeta";
"welcome.scanning" = "Explorando en busca de archivos...";

"removebutton.title" = "Eliminar";
"prceedbutton.title" = "Continuar";

"folderinfo.created" = "Fecha de creación: %@";
"folderinfo.size" = "Tamaño: %@";
"folderinfo.modified" = "Fecha de modificación:%@";
"folderinfo.lastopened" = "Abierto por última vez: %@";

"emptyfolder.empty" = "Esta carpeta está vacía.";
"emptyfolder.restricted" = "Esta carpeta está restringida.";

"treepieview.segment.others" = "Otros";

"deletealert.information" = "Hace click en  \"Si\", los archivos serán eliminados permanentemente y serán irrecuperables";
"deletealert.message" = "¿Está seguro de querer borrar permanentemente los archivos seleccionados?";

"deletealert.no" = "No";
"deletealert.yes" = "Si";

"selectalert.message" = "\"%@\" no se debe eliminar porque MacOS lo necesita.";
"selectalert.ok" = "OK";

"resetalert.message" = "¿Desea anular los resultados de la exploración actual y explorar de nuevo?";
"resetalert.information" = "Si hace clic en Sí, los resultados de la exploración actual no se guardarán y deberá iniciar una nueva exploración.";

"filemanagerremove.multiple.sublabel" = "se han enviado a la papelera";
"filemanagerremove.single.sublabel" = "se han enviado a la papelera";
"filemanagerdelete.multiple.sublabel" = "se han eliminado permanentemente";
"filemanagerdelete.single.sublabel" = "se han eliminado permanentemente";

"undelete.single" = "%@ elemento no se eliminó por falta de permisos. Puede eliminarlo manualmente.";
"undelete.multiple" = "%@ elementos no se eliminaron por falta de permisos. Puede eliminarlos manualmente.";

"cleaning.filemanager.title" = "Limpiando archivos...";
